@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.2
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/
input, textarea {
    font-size: 12px;
    line-height: 1.8;
}
.logo-text{
  padding: 0 0 10px 0;
}
.appeal {
	background-size: contain;
}
.appeal .appeal-in {
    min-height: 370px;
}
.sidebar h3 {
	background-color: #347bcc;
	color: #fff;
}
.fa{
	color:#347bcc;
}
.side_melma2 {
    background: url("https://fujiyamayuji.com/blog/wp-content/uploads/2020/08/side_melma_bg2.jpg") no-repeat;
    width: 210px;
    height: 340px;
    margin-bottom: 30px;
    position: relative;
}
.side_melma2 .text {
    width: 110px;
    position: absolute;
    top: 81px;
    right: 10px;
	font-size: 12px;
}
.side_melma2 form {
    position: absolute;
    bottom: 10px;
    left: 5px;
}
.side_melma2 input[type="text"], .side_melma2 input[type="email"] {
    margin-left: 5px;
    margin-bottom: 10px;
    width: 178px;
    padding: 5px;
	 font-size: 12px;
}
#sidebar-menu-input:checked ~ #sidebar-menu-content{
	width:250px;
}
.navi-in > ul li{
	height:40px;
	line-height:40px;
}
li.menu-item {
  border-left: 1px solid #535353;
  border-right: 1px solid #535353;
	margin-top:20px;
	margin-bottom: 20px;
}
li.menu-item+ li.menu-item {
  border-left: 0;
  border-right: 1px solid #535353;
}
.cat-label{
	background-color:#347bcc;
}
	.entry-card-thumb{
		margin-right: 15px;
	}
/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
	.appeal{
		    max-width: 1000px;
    margin: 0 auto;
	}
		.entry-card-thumb{
		margin-right: 15px;
	}
}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
	.appeal{
		    width: 700px;
    margin: 0 auto;
		min-height: 37vw;
	}
	.card-thumb img{
		width:220px;
	}
	.entry-card-thumb{
		margin-right: 0;
	}
	.entry-card-content{
		margin-left: 30%;
	}
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
		#appeal,
.appeal .appeal-in {
	width:100%;
	min-height: 37vw;
}
	li.menu-item, li.menu-item+ li.menu-item {
		border : 0;
		border-bottom: 1px solid #e8e8e8;
	}
	.menu-drawer a::before{
		content: "▶︎";
		color:  #347bcc;
		padding-right: 5px;
		padding-left: 5px;
	}
	.card-thumb img{
		padding-right: 10px;
	}
	.cat-label{
		padding: 3px;
	}
}

@media screen and (min-width: 1267px) {
.appeal .appeal-in {
    min-height: 430px;
}
	.card-thumb img{
		max-width:250px;
	}
	.entry-card-thumb{
		margin-right: 20px;
		width:35%;
	}
	.entry-card-content {
    margin-left: 37%;
}
}
